Apache2-LogNotify

Prerequisites

Apache2-LogNotify declares the following 12 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
APR::Finfo0.009000mod_perl-2.0.8105.71
APR::Table0.009000mod_perl-2.0.8105.71
Apache2::Connection2.000003mod_perl-2.0.8105.71
Apache2::Const2.000003mod_perl-2.0.8105.71
Apache2::Log2.000003mod_perl-2.0.8105.71
Apache2::Process2.000003mod_perl-2.0.8105.71
Apache2::RequestRec2.000003mod_perl-2.0.8105.71
Apache2::RequestUtil2.000003mod_perl-2.0.8105.71
Apache2::ServerRec2.000003mod_perl-2.0.8105.71
Apache2::ServerUtil2.000003mod_perl-2.0.8105.71
IPC::Cache0.02IPC-Cache-0.02111.43
Mail::Mailer1.74MailTools-2.13125.71